// Created by iWeb 3.0.4 local-build-20121015

setTransparentGifURL('Media/transparent.gif');function applyEffects()
{var registry=IWCreateEffectRegistry();registry.registerEffects({shadow_2:new IWShadow({blurRadius:3,offset:new IWPoint(-2.7232,4.1934),color:'#000000',opacity:0.750000}),shadow_0:new IWShadow({blurRadius:4,offset:new IWPoint(4.5000,7.7942),color:'#000000',opacity:0.750000}),shadow_1:new IWShadow({blurRadius:4,offset:new IWPoint(4.5000,7.7942),color:'#000000',opacity:0.750000})});registry.applyEffects();}
function hostedOnDM()
{return false;}
function onPageLoad()
{loadMozillaCSS('Blank_files/BlankMoz.css')
adjustLineHeightIfTooBig('id1');adjustFontSizeIfTooBig('id1');adjustLineHeightIfTooBig('id2');adjustFontSizeIfTooBig('id2');Widget.onload();fixAllIEPNGs('Media/transparent.gif');applyEffects()}
function onPageUnload()
{Widget.onunload();}
